View Single Post
Old 06-27-10, 04:57 AM   #51
Telepavarion
A Flamescale Wyrmkin
 
Telepavarion's Avatar
Join Date: Jul 2008
Posts: 81
Ich nehme mal an dass du derzeit die neuste Version von nUI benutzt.

Die ist leider derzeit für unsere Realms (im englischen immer als Oceanic bezeichnet = alle nicht US Realms) nicht kompatible. Da Blizzard einiges an den Chatframes geändert hat.

Deshalb musst du auf die Downloadseite von nUI hier bei wowinterface.com gehen und dann den Tab "Archived" auswählen und die Version 5.06.21 downloaden. Diese installierst du dann und dann sollte dein Interface wieder ohne Probleme laufen. Updaten auf die neuste nUI5 Version kannst du, wenn unsere Server den Patch 3.3.5 haben. Wie lange das dauert kann dir leider keiner sagen.

Aber generell solltest du derzeit keine Addons Updaten die irgendwas mit einer Chatfunktion zu tun haben.

Ich hoffe das hat dir weiter geholfen.

Ansonsten Frage ich mich grad bei näherem Betrachten der Screenshots, warum du nUI und Xperl benutzt? Die machen doch beide das gleiche, nUI aber viel schöner

-- English --
I think he is playing on a German Realm and has update to the new nUI Lite Version and yeah that's the reason why the UI breaks.

Hopefully I have described it good enough that he'll find the older Version of nUI which is working on Oceanic Realms at the moment.
__________________
To be or not to be.




Last edited by Telepavarion : 06-27-10 at 05:01 AM.
Telepavarion is offline